Results 1 to 3 of 3
  1. PCTim's Avatar
    Posts
    22 Posts
    Global Posts
    34 Global Posts
       #1  
    So, I installed the new version on my server, and created a group. I told this group to use version 5.0. I then added all of my 700P users to this group. I then sent out an email to all of them letting them know that an update would be requested of them. I am now hearing from some that they haven't received notification. When I check the device, under About Good Mobile Messaging, it tells me that it is version 4.9.3.34 (the last version we were running). However, when I go to Applications, it tells me Good Messaging - ver 5.0.0.67, Installed. If I click on Installed, it tells me that the application is already installed.

    I have also had a couple of devices crash during the update (at least that's what I've been told) to the point where a hard reset was required. After the reset, and regenerating the PIN, version 5 is successfully installed.

    If anyone has experienced these issues, or has an answer as to why it is happening, please let me know.

    Thanks,
    Tim
    Tim
    Using MotoQ on Sprint
    Supporting Treo 650's, 700P's and MotoQ's on Sprint and Verizon.
    Good Admin too
  2. #2  
    I have a user in the UK (vodafone 750v w/WM6) that cannot perform a successful install. A message pops up and states that the application is not supported on that device. Vodafone doesn't have a clue and we have tried 4.9.3.34 and .37 also. The user talked to Good UK, however, they want to talk to the admin (me) and I cannot get them to return my emails.

    I have seen the already installed issue, however, it was on my 650, so was expected.
    Treo 700P (& GoodLink Administrator)
    Simpsonized
  3. #3  
    Don't know if this helps, but in one install, the device (mot q9m) had the goodlink ota installer already installed. Using that would produce that error.

    once i forced the user to download the latest version and install it over the local instance, it worked.

    Also curious why the 750v is not qualified for 5.0 yet..

Posting Permissions